1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

04.04.05_G mit BL 4.9 - KEIN EMPFANG- Alles versucht! HILFE!

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Andreaswil, 19.06.08.

  1. Andreaswil

    Andreaswil Gast

    Hallo zusammen,

    ich habe ALLES, wirklich ALLES versucht. Von ZIPhone 3.0 bis zu iPlus, bis hin zu fix baseband, Pwagne win und Bricktools. Stunden habe ich überall nachgelesen und nix gefunden.

    Das Iphone lässt sich zwar Jailbreaken... WifI auch kein Problem. Aber ich bekomme partout keinen Empfang. Der Eintrag "Carrier" ist unter Einstellungen nicht vorhanden.

    Hinweis: Ich kann immer wieder nur mit 1.1.4 wiederherstellen. Mit 1.1.3 klappt nicht (Fehler 1015)

    Hier die Daten, welche BB Tools anzeigt:

    Model: iPhone 1,1
    Model Number MB217D/A
    Baseband Present
    Modem Firmware 04.04.05._G
    EEPROM VErsion 208
    EEPROM Revision 1
    Bootloader Version 4.9_M3S2

    Wer hat eine Idee? Das Iphone kam von der Telekom. Es wurde durch ein defektes getauscht. Nun möchte ich es öffnen. Hier noch die S/N : 5K8184Y..

    LG & 1000 DANK für Eure HIlfe!

    Gruß


    Peter
     
  2. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Du hast einen Tipfehler in deiner Auflistung, der aber zum Beantworten deiner Frage ganz entscheidend ist: was ist hat dein iPhone genau für ein Bootloaderversion?

    Es gibt 3.9 und 4.6, einen 4.9 gibt's nicht - jetzt wäre wichtig zu wissen, was falsch geschrieben ist, die 9 (statt 6) oder die 4 (statt 3) ;)
     
  3. Andreaswil

    Andreaswil Gast

    Hi,

    also.. ich habe BB Info installiert. Und BB Info zeigt tatsächlich

    Bootloader Version 4.9_M3S2 an.

    Hab es gerade vor mir!?

    Danke! & LG

    Andi
     
  4. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Dann wäre dein Gerät ein echtes Unikat.:)
    Vermute aber, dass du 4.6 hast und BB Info was falsches anzeigt.

    Hast du iLiberty schon versucht (mit Bootloaderdowngrade)? Wenn nicht: Anleitung 2 im Hackers Guide.
     
  5. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    4.9 ist wohl der Bootloader der "neuen" Refurbish iPhones, weiß ich aus sicherer Quelle :)
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Das wäre aber nicht gut für den Threadersteller. Kein BB 4.04.05 unlock möglich, außer du findest einen exploit;)... Schätze, dass der von 4.6 dann auch nicht mehr geht...
     
  7. Andreaswil

    Andreaswil Gast

    Hi,

    er zeigt bei Liberty an:

    Bootloader Version: 4.6

    Bootloader Downgrade: failed.

    Also scheine ich ja 4.6 zu haben.

    Wie kann den Downgrade erzwingen?

    Mit Liberty + (1.3) scheint es nicht zu klappen.

    DANKE & Gruß

    Peter
     
  8. Andreaswil

    Andreaswil Gast

    @ Westbär:

    Sicherlich stimmt was Du sagst, denn das Phone kommt von Apple und wurde als Ersatz für mein nicht repariertes Iphone geschickt. hhmm.. Was tun?
    ....
     
  9. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ein Unock dürfte - zumindest momentan - nicht gehen.
     
  10. wescom

    wescom Rheinischer Krummstiel

    Dabei seit:
    05.08.06
    Beiträge:
    377
    wenn ich es richtig verstehe hast du ein "gefektes" telefon direkt von tmob.. oder? dann tausch es doch um?! oder wieso sendet die apple ein "ersatzgerät"? geht doch nur wenn man einen dieser verträge beim rosa riesen macht, dachte ich
     
  11. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    iLiberty prüft soweit ich weiß auch nur ob 3 oder 4 vorhanden ist.
    Aufjedenfall müsste man für den Exploit erstmal den Bootloader dumpen um ihn dann reversen zu können und da mit dem iPhone 3G ein neuer kommt (Ja, Stimmt So :)) wird das wohl keiner machen.
     
  12. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Sehe ich auch so! Ist auch wenig spassig, eine "Zwischenversion" zu reversen die nur wenige haben, wenn der nächste (5.x) vor der Tür steht. Finde es trotzdem erstaunlich, dass Apple/Infineon daran nochmal gedreht hat, nachdem sie so lange nix unternommen haben!

    Wenn im iPhone 3G ein Downgrade verhindert wird (wovon auszugehen ist!) und der NORAccess wg. fehlendem Ramdisk exploit nicht mehr möglich ist, muss sowieso ein neuer Weg gefunden werden. Falls dann Apple auch noch einen ROM sig. check einführt - was ich an deren Stelle bei neuer HW tun würde - ist Schluss mit lustig was pwnage betrifft...

    Mal schauen, ob Geohot wieder Lust bekommt, daran zu arbeiten... ;)
     
  13. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    Es gibt noch einen anderen Weg wie man eine Ramdisk hochbekommt (anstatt wie jetzt die Ramdisk in den Speicher zuschieben). Und die weiß ich immoment noch nicht, jedoch Zibri (ja, genau der) weiß die und hat damit auch die anderen 2.0 firmwares gejailbreakt.

    Und ich glaub bei einem neuen Chip würde ich kein Downgrade auf 3.9 machen.

    Ahja, geohot arbeitet schon am 5er Bootloader, jedoch nicht All-Time weil er ja bei Google arbeitet.
     
  14. rasmusonline

    rasmusonline Riesenboiken

    Dabei seit:
    14.06.07
    Beiträge:
    286
    Gibt sogar schon welche mit einem 5.0 BL :D

    Pwnen sollte beim iPhone vom TE möglich sein,

    ansonsten an w___ (Standort Wien) vom DEV Team melden, der sollte den BL downgraden können ;)
     
  15. eyecandy

    eyecandy Graue Französische Renette

    Dabei seit:
    08.12.05
    Beiträge:
    12.210
    die unmöglichkeit, einen jailbreak/unlock ausführen, wird sich wohl schwer als defekt verkaufen lassen ...
     
  16. heikoschaarschm

    heikoschaarschm Erdapfel

    Dabei seit:
    03.04.09
    Beiträge:
    1
    Hi Leute

    Also ich habe das selbe Problem mit dem Bootloader 4.9 und ja es ist Bootloader 4.9! Gibt es da schon eine Loesung fuer unser Problem? Habe das IPhone nun seit Oktober letzten Jahres und kann es nicht nutzen. Waere schoen wenn ich es auch mal als Phone nutzen koennte und nicht nur als Ipod.

    Gruss Heiko
     

Diese Seite empfehlen